﻿body {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 14px;
    overflow-y: auto;
}

h1 {
    color: rgb(67, 114, 170);
    font-size: 40px;
    font-weight: bold;
}

h3 {
    font-weight: bold;
}

.container {
    margin: 0px;
    width: 100vw;
}

#lp_heading {
    background-color: rgb(67, 114, 170);
    height: 100px;
}

#lp_ncem_logo {
    padding-top: 10px;
}

#lp_ncschools_logo {
    margin-top: 15px;
    padding: 3px;
    height: 60px;
    width: 60px;
    border-radius: 5px;
}

    #lp_ncschools_logo:hover {
        background-color: white;
    }

#SRMP_Help {
    text-align: center;
    margin-top: 35px;
    padding: 3px;
}

#Feedback {
    text-align: center;
    margin-top: 35px;
    padding: 3px;
    cursor: pointer;
}

#SERA_Link {
    text-align: center;
    margin-top: 35px;
    padding: 3px;
}

#SRMP_Help:hover {
    color: white !important;
}

#Feedback:hover {
    color: white !important;
}

.helpLink {
    color: white;
    text-decoration: none;
    font-size: 14px;
}

#lp_title {
    color: white;
    font-size: 24px;
    padding-top: 10px;
    font-weight: bold;
}

#lp_body {
    min-height: 86vh;
}

#lp_images {
    height: 500px;
    background-color: black;
}

.lp_image {
    height: 500px;
    overflow: hidden;
    padding: 0px;
    display: flex;
    justify-content: center;
}

#lp_video {
    padding: 0px 20px 0px 0px;
}

#lp_login {
    /*position: absolute;
    top: 475px;*/
    text-align: center;
    /*left: 50vw;
    margin-left: -125px;*/
}

#lp_login_btn {
    font-size: 24px;
    width: 250px;
    padding-top: 7px;
    padding-bottom: 7px;
}

#lp_content {
    margin: 20px 40px;
    padding-bottom: 20px;
}

#lp_footer {
    background-color: #444;
    padding-top: 12px;
    padding-bottom: 5px;
    min-height: 55px;
    text-align: center;
}

#lp_footer_title {
    color: white;
    font-size: 16px;
    line-height: 18px;
}

#lp_footer_copyright {
    color: #888;
    font-size: 10px;
}

#lp_footer_contact {
    color: rgb(67, 114, 170);
}


#feedbackBtn {
    margin-top: 10px;
}

@media only screen and (max-width: 991px) {
    #lp_body h1 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 767px) {
    #lp_title {
        font-size: 16px;
    }

    #lp_heading {
        height: auto;
        padding-bottom: 10px;
    }

    #lp_video {
        height: 300px;
    }

    #lp_images {
        height: 300px;
    }
}

@media only screen and (max-width: 400px) {

    #lp_video {
        height: 200px;
    }

    #lp_images {
        height: 200px;
    }
}


/*@media (min-width: 768px) {*/
.planContribSearch {
    width: 1000px;
    margin: 30px auto;
}
/*}*/
